---
name: zoekt_legacy_indexer_worker
feature_issue_url:
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/148827
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/454796
milestone: '16.11'
group: group::global search
type: ops
default_enabled: false
